#!/bin/sh
echo 'name: statistics
version: 0.9.0.0
id: statistics-0.9.0.0-c6878dd45dec15c3821ccd90e29d8978

license: BSD3
copyright: 2009, 2010, 2011 Bryan O'\''Sullivan
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
stability:
homepage: http://bitbucket.org/bos/statistics
package-url:
description: This library provides a number of common functions and types useful
             in statistics.  Our focus is on high performance, numerical
             robustness, and use of good algorithms.  Where possible, we provide
             references to the statistical literature.
             .
             The library'\''s facilities can be divided into four broad categories:
             .
             Working with widely used discrete and continuous probability
             distributions.  (There are dozens of exotic distributions in use; we
             focus on the most common.)
             .
             Computing with sample data: quantile estimation, kernel density
             estimation, bootstrap methods, signigicance testing, and autocorrelation
             analysis.
             .
             Random variate generation under several different distributions.
             .
             Common statistical tests for significant differences between samples.
category: Math, Statistics
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
exposed-modules: Statistics.Autocorrelation Statistics.Constants
                 Statistics.Distribution Statistics.Distribution.Binomial
                 Statistics.Distribution.ChiSquared Statistics.Distribution.Gamma
                 Statistics.Distribution.Geometric
                 Statistics.Distribution.Exponential
                 Statistics.Distribution.Hypergeometric
                 Statistics.Distribution.Normal Statistics.Distribution.Poisson
                 Statistics.Function Statistics.KernelDensity Statistics.Math
                 Statistics.Quantile Statistics.Resampling
                 Statistics.Resampling.Bootstrap Statistics.Sample
                 Statistics.Sample.Powers Statistics.Test.NonParametric
                 Statistics.Types
hidden-modules: Statistics.Internal
import-dirs: /usr/local/lib/ghc-7.0.3/cabal/statistics-0.9.0.0
library-dirs: /usr/local/lib/ghc-7.0.3/cabal/statistics-0.9.0.0
              /usr/local/lib
hs-libraries: HSstatistics-0.9.0.0
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: aeson-0.3.2.11-15795b131494e7b81767cd00eb4ed261
         base-4.3.1.0-63fd52d9e7e39016c91be0baf3543757
         deepseq-1.1.0.2-677f443f43caba0d312ab80199d4a233
         erf-2.0.0.0-fdd186ed953a0f295c5fd556df9b5c51
         monad-par-0.1.0.1-413ad446be6c538ad5f802f061a86236
         mwc-random-0.10.0.0-c16f325ee3bb8a23e76a89669f4a7431
         primitive-0.3.1-8254baf92d822508a6aa7805b8b44531
         time-1.2.0.3-4f1bed38bdf37d398ba8f4311cbdac4a
         vector-0.7.1-cc2fb92eb9303daece32129c287a37b8
         vector-algorithms-0.5.2-d9ac7d1fae72b4cddea7017920b8223f
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.0.3/cabal/statistics-0.9.0.0/html/statistics.haddock
haddock-html: /usr/local/share/doc/ghc-7.0.3/cabal/statistics-0.9.0.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
